@font-face {
  font-family: "iconfont"; /* Project id 3501427 */
  src: url("https://www.walldrift.com/__xh__/hlj.huatu.com/zt/iconfont/iconfont.woff2?t=1658300154156") format('woff2'),
       url("https://www.walldrift.com/__xh__/hlj.huatu.com/zt/iconfont/iconfont.woff?t=1658300154156") format('woff'),
       url("https://www.walldrift.com/__xh__/hlj.huatu.com/zt/iconfont/iconfont.ttf?t=1658300154156") format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-guanbi:before {
  content: "\e600";
}

.icon-lianxiwomen:before {
  content: "\e61b";
}

.icon-zaixiankefu:before {
  content: "\e76e";
}

